body { padding:0!important; margin:0!important; }
.MainItem { cursor:pointer; }

.MainItem:hover .panel-body { background-color:#aaa; color:#fff!important; }

.MainItem:hover .panel-body * { color:#fff!important; }

.logoSignup { float:left!important; }

.KarshenasInfo { text-align:center; }

.KarshenasInfo hr { margin-bottom:19px; margin-top:20px; }

.KarshenasInfoText i { font-size:20px; }

.panel-heading-icon .fa,
.summary-icon .fa { margin:11px 0px 0 1px; }

.msgHeader { max-width:140px!important; width:140px!important; min-width:140px!important; }

.pagination li span { line-height:18px!important; height:18px; }

.OpTd { max-width:117px!important; width:117px!important; min-width:117px!important; }
.OpTd .btn { padding:0 12px!important; }
.OpTd0 { max-width:325px!important; width:325px!important; min-width:325px!important; }
.OpTd1 { max-width:415px!important; width:415px!important; min-width:415px!important; }
.OpTd1-2 { max-width:215px!important; width:215px!important; min-width:215px!important; }
.OpTd2 { max-width:140px!important; width:130px!important; min-width:120px!important; }
.OpTd0 .btn, .OpTd1 .btn, .OpTd1-2 .btn, .OpTd2 .btn { padding:0 12px!important; }
.OpTd3 { max-width:60px!important; width:60px!important; min-width:60px!important; }
.OpTd3 .btn { padding:0 12px!important; }
.OpTd4 { max-width:68px!important; width:68px!important; min-width:68px!important; }
.OpTd4 .switch { margin:0!important; }

select { height:40px!important; }

.MySpinner .btn { padding-top:9px; padding-bottom:9px; }

.PleaseWait { moz-border-radius:5px; webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;
              height:64px; width:130px; background:#fff url(../images/PleaseWait.gif) no-repeat center 5px;
			  padding:35px 10px 0 5px; border:2px dotted #0088cc; color:#000; font-family:Tahoma; font-size:11px;
			  direction:rtl; position:fixed; top:50%; left:50%; margin-top:-32px; margin-left:-65px; z-index:80000;
			  display:none; }
			  
.FarsiTexts { text-align:justify; line-height:25px; }

#datatable-tabletools3 .DegreePic { width:117px; }

.RefereeRow { cursor:pointer; }

.itIsDatePicker, .itIsDatePicker1, .itIsDatePicker2 { background-color:#fff!important; cursor:default!important; }

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.PicItem, .VideoItem { padding:4px!important; margin-left:4px; min-height:80px; }
.PicItem img, .VideoItem img, .VideoItem video { width:100%; background-color:#fff; }

.CommentDiv.panel { border:1px solid #eee; }
.CommentDiv .panel-heading a { float:left; margin-top:-6px; }
.CommentDiv .panel-heading .switch { float:left; margin-top:-2px; }

.highcharts-title, .highcharts-subtitle { direction:rtl!important; }
.chart * { font-family:'IRAN', tahoma!important }
.highcharts-contextmenu div { direction:rtl!important; text-align:right; }
.highcharts-contextmenu hr { margin:5px; }

.DarkBlue { background-color:#33485d; }
.Red { background-color:#e74d3c; }
.Gold { background-color:#f1c40f; }
.Brown { background-color:#7d3e2c; }
.Purple { background-color:#9c59b6; }
.Blue { background-color:#6997c4; }
.Green { background-color:#7ba48a; }
.BrightGreen { background-color:#becd4a; }

.bg-gray-base {	background: #191919;	fill: #191919;}.bg-gray-darkest {	background: #212121;	fill: #212121;}.bg-gray-darker {	background: #434345;	fill: #434345;}.bg-gray {	background: #d9d9d9;	fill: #d9d9d9;}.bg-gray-light {	background: #f2f2f2;	fill: #f2f2f2;}.bg-lighter {	background: #f5f5f5;	fill: #f5f5f5;}.bg-lightest {	background: #f7f7f7;	fill: #f7f7f7;}.bg-deluge {	background: #8668ad;	fill: #8668ad;}.bg-butterfly-bush {	background: #695999;	fill: #695999;}.bg-picton-blue {	background: #55bbeb;	fill: #55bbeb;}.bg-white {	background: #fff;	fill: #fff;}.bg-black-haze {	background: -moz-linear-gradient(0deg, #f7f7f7 0%, #fff 100%);	background: -webkit-linear-gradient(0deg, #f7f7f7 0%, #fff 100%);	background: -o-linear-gradient(0deg, #f7f7f7 0%, #fff 100%);	background: -ms-linear-gradient(0deg, #f7f7f7 0%, #fff 100%);	background: linear-gradient(0deg, #f7f7f7 0%, #fff 100%);}.bg-acapulco {	fill: #55bbeb;	background: #55bbeb;	background: -moz-linear-gradient(90deg, #55bbeb 0%, #84c450 100%);	background: -webkit-linear-gradient(90deg, #55bbeb 0%, #84c450 100%);	background: -o-linear-gradient(90deg, #55bbeb 0%, #84c450 100%);	background: -ms-linear-gradient(90deg, #55bbeb 0%, #84c450 100%);	background: linear-gradient(90deg, #55bbeb 0%, #84c450 100%);}.bg-blue-gray {	background: -moz-linear-gradient(90deg, #8668ad 0%, #55bbeb 100%);	background: -webkit-linear-gradient(90deg, #8668ad 0%, #55bbeb 100%);	background: -o-linear-gradient(90deg, #8668ad 0%, #55bbeb 100%);	background: -ms-linear-gradient(90deg, #8668ad 0%, #55bbeb 100%);	background: linear-gradient(90deg, #8668ad 0%, #55bbeb 100%);}.bg-red {	background: -moz-linear-gradient(90deg, #f54b0f 0%, #e50a0a 100%);	background: -webkit-linear-gradient(90deg, #f54b0f 0%, #e50a0a 100%);	background: -o-linear-gradient(90deg, #f54b0f 0%, #e50a0a 100%);	background: -ms-linear-gradient(90deg, #f54b0f 0%, #e50a0a 100%);	background: linear-gradient(90deg, #f54b0f 0%, #e50a0a 100%);}.bg-mantis, .scrollToNext {	background: -moz-linear-gradient(90deg, #42b574 0%, #84c450 100%);	background: -webkit-linear-gradient(90deg, #42b574 0%, #84c450 100%);	background: -o-linear-gradient(90deg, #42b574 0%, #84c450 100%);	background: -ms-linear-gradient(90deg, #42b574 0%, #84c450 100%);	background: linear-gradient(90deg, #42b574 0%, #84c450 100%);}.bg-shark {	background: -moz-linear-gradient(90deg, #191919 0%, #434345 100%);	background: -webkit-linear-gradient(90deg, #191919 0%, #434345 100%);	background: -o-linear-gradient(90deg, #191919 0%, #434345 100%);	background: -ms-linear-gradient(90deg, #191919 0%, #434345 100%);	background: linear-gradient(90deg, #191919 0%, #434345 100%);}.bg-shark-radio {	background: radial-gradient(ellipse at center, #212121 0%, #191919 100%);	fill: radial-gradient(ellipse at center, #212121 0%, #191919 100%);}.bg-deluge {	background: -moz-linear-gradient(90deg, #8668ad 0%, #695999 100%);	background: -webkit-linear-gradient(90deg, #8668ad 0%, #695999 100%);	background: -o-linear-gradient(90deg, #8668ad 0%, #695999 100%);	background: -ms-linear-gradient(90deg, #8668ad 0%, #695999 100%);	background: linear-gradient(90deg, #8668ad 0%, #695999 100%);}.bg-malibu {	background: -moz-linear-gradient(90deg, #64aae1 0%, #79ccf2 100%);	background: -webkit-linear-gradient(90deg, #64aae1 0%, #79ccf2 100%);	background: -o-linear-gradient(90deg, #64aae1 0%, #79ccf2 100%);	background: -ms-linear-gradient(90deg, #64aae1 0%, #79ccf2 100%);	background: linear-gradient(90deg, #64aae1 0%, #79ccf2 100%);}.bg-saffron {	background: -moz-linear-gradient(90deg, #f5bf2f 0%, #F3A43D 100%);	background: -webkit-linear-gradient(90deg, #f5bf2f 0%, #F3A43D 100%);	background: -o-linear-gradient(90deg, #f5bf2f 0%, #F3A43D 100%);	background: -ms-linear-gradient(90deg, #f5bf2f 0%, #F3A43D 100%);	background: linear-gradient(90deg, #f5bf2f 0%, #F3A43D 100%);}.bg-blue-gray-tilt {	background: -moz-linear-gradient(45deg, #8668ad 0%, #55bbeb 100%);	background: -webkit-linear-gradient(45deg, #8668ad 0%, #55bbeb 100%);	background: -o-linear-gradient(45deg, #8668ad 0%, #55bbeb 100%);	background: -ms-linear-gradient(45deg, #8668ad 0%, #55bbeb 100%);	background: linear-gradient(45deg, #8668ad 0%, #55bbeb 100%);}.bg-red-tilt {	background: -moz-linear-gradient(45deg, #f54b0f 0%, #e50a0a 100%);	background: -webkit-linear-gradient(45deg, #f54b0f 0%, #e50a0a 100%);	background: -o-linear-gradient(45deg, #f54b0f 0%, #e50a0a 100%);	background: -ms-linear-gradient(45deg, #f54b0f 0%, #e50a0a 100%);	background: linear-gradient(45deg, #f54b0f 0%, #e50a0a 100%);}.bg-mantis-tilt {	background: -moz-linear-gradient(45deg, #42b574 0%, #84c450 100%);	background: -webkit-linear-gradient(45deg, #42b574 0%, #84c450 100%);	background: -o-linear-gradient(45deg, #42b574 0%, #84c450 100%);	background: -ms-linear-gradient(45deg, #42b574 0%, #84c450 100%);	background: linear-gradient(45deg, #42b574 0%, #84c450 100%);}.bg-shark-tilt {	background: -moz-linear-gradient(45deg, #191919 0%, #434345 100%);	background: -webkit-linear-gradient(45deg, #191919 0%, #434345 100%);	background: -o-linear-gradient(45deg, #191919 0%, #434345 100%);	background: -ms-linear-gradient(45deg, #191919 0%, #434345 100%);	background: linear-gradient(45deg, #191919 0%, #434345 100%);}.bg-deluge-tilt {	background: -moz-linear-gradient(45deg, #8668ad 0%, #695999 100%);	background: -webkit-linear-gradient(45deg, #8668ad 0%, #695999 100%);	background: -o-linear-gradient(45deg, #8668ad 0%, #695999 100%);	background: -ms-linear-gradient(45deg, #8668ad 0%, #695999 100%);	background: linear-gradient(45deg, #8668ad 0%, #695999 100%);}.bg-malibu-tilt {	background: -moz-linear-gradient(45deg, #64aae1 0%, #79ccf2 100%);	background: -webkit-linear-gradient(45deg, #64aae1 0%, #79ccf2 100%);	background: -o-linear-gradient(45deg, #64aae1 0%, #79ccf2 100%);	background: -ms-linear-gradient(45deg, #64aae1 0%, #79ccf2 100%);	background: linear-gradient(45deg, #64aae1 0%, #79ccf2 100%);}.bg-saffron-tilt {	background: -moz-linear-gradient(90deg, #f5bf2f 0%, #F3A43D 100%);	background: -webkit-linear-gradient(90deg, #f5bf2f 0%, #F3A43D 100%);	background: -o-linear-gradient(90deg, #f5bf2f 0%, #F3A43D 100%);	background: -ms-linear-gradient(90deg, #f5bf2f 0%, #F3A43D 100%);	background: linear-gradient(90deg, #f5bf2f 0%, #F3A43D 100%);}.bg-overlay-white {	background: rgba(255, 255, 255, 0.8);}.bg-overlay-gray-darkest {	background: rgba(33, 33, 33, 0.65);}